/* Class = "NSTextFieldCell"; title = "Custom Path:"; ObjectID = "1Nn-N1-2TE"; */
"1Nn-N1-2TE.title" = "사용자 정의 경로:";

/* Class = "NSTextFieldCell"; title = "Server Address:"; ObjectID = "aQf-hb-06g"; */
"aQf-hb-06g.title" = "서버 주소:";

/* Class = "NSButton"; ibShadowedToolTip = "Click here if you don't have an Omni Sync Server account."; ObjectID = "Axg-Ab-noN"; */
"Axg-Ab-noN.ibShadowedToolTip" = "Omni Sync Server 계정이 없으면 여기를 클릭하십시오.";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "dOa-RU-n31"; */
"dOa-RU-n31.title" = "설명:";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "DYl-8r-AHq"; */
"DYl-8r-AHq.placeholderString" = "선택 사항";

/* Class = "NSButtonCell"; title = "Use SSL"; ObjectID = "eNL-tf-h8v"; */
"eNL-tf-h8v.title" = "SSL 사용";

/* Class = "NSButtonCell"; title = "Use SSL"; ObjectID = "H18-EC-TdZ"; */
"H18-EC-TdZ.title" = "SSL 사용";

/* Class = "NSTextFieldCell"; title = "http://sync.omnigroup.com/username/directory"; ObjectID = "Hwl-Fl-EQs"; */
"Hwl-Fl-EQs.title" = "http://sync.omnigroup.com/username/directory";

/* Class = "NSTextFieldCell"; title = "Label\nLabel"; ObjectID = "j99-gI-KcX"; */
"j99-gI-KcX.title" = "레이블\n레이블";

/* Class = "NSTextFieldCell"; title = "Collaborate"; ObjectID = "MVN-E3-Lcl"; */
"MVN-E3-Lcl.title" = "공동 작업";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "MZX-P4-hQL"; */
"MZX-P4-hQL.title" = "포트:";

/* Class = "NSTextFieldCell"; title = "Server Path:"; ObjectID = "nDH-DH-kAQ"; */
"nDH-DH-kAQ.title" = "서버 경로:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Optional"; ObjectID = "nE5-yk-Ph0"; */
"nE5-yk-Ph0.ibShadowedIsNilPlaceholder" = "선택 사항";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "NOO-Hf-XXL"; */
"NOO-Hf-XXL.title" = "고급";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "oQH-YW-3Gh"; */
"oQH-YW-3Gh.title" = "URL:";

/* Class = "NSTextFieldCell"; title = "Account Name:"; ObjectID = "rqK-wR-1T7"; */
"rqK-wR-1T7.title" = "계정 이름:";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "tpJ-WL-N1e"; */
"tpJ-WL-N1e.title" = "포트:";

/* Class = "NSTextFieldCell"; title = "Server Address:"; ObjectID = "vRO-Lo-sHN"; */
"vRO-Lo-sHN.title" = "서버 주소:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "Yhb-29-lus"; */
"Yhb-29-lus.title" = "암호:";